Bug 509294 - quicklauncher & smartbookmark do not load properly
quicklauncher & smartbookmark do not load properly
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xfce4-smartbookmark-plugin (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-01 23:39 EDT by Matthew Davis
Modified: 2009-07-23 15:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.4.2-9.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-23 15:09:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Davis 2009-07-01 23:39:29 EDT
Description of problem:

Found Bug 505165 which initially was for the datetime plugin.  That bug resolved  the issues with the datetime plugin.  However quicklauncher & smartbookmark plugins still do not work.  It seems to be incorrect *.desktop files as mentioned in Comment #4 on Bug 505165.

Version-Release number of selected component (if applicable):
xfce4-smartbookmark-plugin-0.4.2-8.fc11.i586
xfce4-quicklauncher-plugin-1.9.4-4.fc11.i586

Additional info:

Applied the changes to /usr/lib/xfce4/panel-plugins/smartbookmark.desktop / /usr/lib/xfce4/panel-plugins/quicklauncher.desktop and they now load and function properly.
Comment 1 Christoph Wickert 2009-07-03 13:59:00 EDT
I will take care of this on the weekend.
Comment 2 Fedora Update System 2009-07-03 19:22:32 EDT
xfce4-smartbookmark-plugin-0.4.2-9.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xfce4-smartbookmark-plugin-0.4.2-9.fc11
Comment 3 Fedora Update System 2009-07-03 19:23:16 EDT
xfce4-quicklauncher-plugin-1.9.4-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xfce4-quicklauncher-plugin-1.9.4-5.fc11
Comment 4 Christoph Wickert 2009-07-03 20:11:00 EDT
xfce4-websearch-plugin was also affected. I have combined all three updates in 
https://admin.fedoraproject.org/updates/xfce4-websearch-plugin-0.1.1-0.11.20070428svn2704.fc11,xfce4-quicklauncher-plugin-1.9.4-5.fc11,xfce4-smartbookmark-plugin-0.4.2-9.fc11
Comment 5 Fedora Update System 2009-07-11 13:32:37 EDT
xfce4-smartbookmark-plugin-0.4.2-9.fc11, xfce4-websearch-plugin-0.1.1-0.11.20070428svn2704.fc11, xfce4-quicklauncher-plugin-1.9.4-5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfce4-smartbookmark-plugin xfce4-websearch-plugin xfce4-quicklauncher-plugin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7529
Comment 6 Fedora Update System 2009-07-23 15:09:30 EDT
xfce4-smartbookmark-plugin-0.4.2-9.fc11, xfce4-websearch-plugin-0.1.1-0.11.20070428svn2704.fc11, xfce4-quicklauncher-plugin-1.9.4-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.